<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAcf8puiGMGQmVYrZnCpjMF711dwGiW4BNQb1b6rOOwf1RMb0qpvRZ8GxCFqdCRWg7nWuWyDM2bebXv_HtPWqqe0kxEZYOfGvXLJcd7toOknc3vn2XfoFJJoy_cv-w_1fdmyZYYw5MGXD6gatudXlfgYWI69S3SmkO_1mQnoS3-S0MuWuEvLDN56aSm1PiinGKjiOd3jKlD0J0zMmvrd4RE5sJ0emwmr07UdsE0CEj8LDRRgDBBXknWnM6eid8dO8RuksEGGeTw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756385658325" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">17559a93-59e0-044a-ed8d-09b5a8f828e2</string>
</map>
